<?php

namespace KupShop\GTMBundle\Ecommerce;

class PhotoInteract extends AbstractEcommerce
{
    public function getData(&$dataContainer)
    {
        $dataContainer->event = 'photoInteract';
        $dataContainer->product = $this->productLoader->getData($this->pageData['product']);
    }
}
